# Compile error on Slackware 3.3.0 Sane 0.69

Peter JD Hall (phall@ilap.com)
Mon, 26 Jan 1998 18:43:22 -0500

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: Peter JD Hall: "Compile error on Slackware 3.3.0 Sane 0.69"
- Previous message: Bernd Seemann: "Re: Astra 6X0S-patch availabley"
- Next in thread: Mathias Weigt: "Re: Compile error on Slackware 3.3.0 Sane 0.69"
- Maybe reply: Mathias Weigt: "Re: Compile error on Slackware 3.3.0 Sane 0.69"

Hello List
I am unable to get sane to do a make. Below is the debug.
Any pointers would be appreciated
creating libsane-tamarack.la
(cd .libs && ln -s ../libsane-tamarack.la libsane-tamarack.la)
gcc -c -I/usr/X11R6/include -g -O2 -Wall -DHAVE_CONFIG_H -I. -I.
-I../include -I../include -D_GNU_SOURCE
-DPATH_SANE_CONFIG_DIR=/usr/local/etc/sane.d
-DPATH_SANE_DATA_DIR=/usr/local/share -DV_MAJOR=0 -DV_MINOR=69
-DBACKEND_NAME=umax -DLIBDIR=/usr/local/lib -fPIC -DPIC umax.c
umax.c: In function `init_options':
umax.c:931: virtual memory exhausted
make[1]: *** [umax.lo] Error 1
make[1]: Leaving directory `/usr/local/sane-0.69/backend'
make: *** [all-recursive] Error 1
bash#
Cheers,
Peter Hall

    --
    Source code, list archive, and docs: http://www.mostang.com/sane/
    To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

    --
    Source code, list archive, and docs: http://www.mostang.com/sane/
    To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

     Next message: Peter JD Hall: "Compile error  on Slackware 3.3.0  Sane 0.69"
     Previous message: Bernd Seemann: "Re: Astra 6X0S-patch availabley"

     Next in thread: Mathias Weigt: "Re: Compile error  on Slackware 3.3.0  Sane 0.69"
     Maybe reply: Mathias Weigt: "Re: Compile error  on Slackware 3.3.0  Sane 0.69"